[问题]一个权限问题!!![已解决]

为当前最终发行版之前的所有版本提供支持
回复
头像
Beetle
帖子: 1637
注册时间: 2005-10-14 16:55
系统: OS X
来自: 江苏
送出感谢: 0
接收感谢: 0
联系:

[问题]一个权限问题!!![已解决]

#1

帖子 Beetle » 2006-02-18 17:03

今天开Ubuntu准备上网,用sudo pppoeconf后提示错误!!而且所有的sudo命令都不能用!!怎么会这样??现在很急!!
附件
Screenshot.png
上次由 Beetle 在 2006-02-19 19:11,总共编辑 1 次。
头像
Beetle
帖子: 1637
注册时间: 2005-10-14 16:55
系统: OS X
来自: 江苏
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Beetle » 2006-02-18 20:23

没人会吗?????现在急死了!!!!!!!!!!!!!!!!!!!!!!!!!!!
头像
Beetle
帖子: 1637
注册时间: 2005-10-14 16:55
系统: OS X
来自: 江苏
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Beetle » 2006-02-19 18:12

/var的权限原来应该是多少?有人知道吗?
回复

回到 “老旧版本支持”